Subject: Flurry of mail from me

From: [email-masked]
Date: Thu, 27 Jul 2000 14:53:33 -0700

It looks like we've had an electronic oops here at Centigram. 

 I sent out
the drafts you (hopefully) received today back on the 14th, to meet the ID
submission deadline.  Unfortunately, the submissions got eaten somewhere
between here and there.  Why I never received a NDN, I'll never know :-)

By the way, ADC Telecommunications just completed its acquisition of
Centigram.  I didn't update the documents to reflect this (minor) change.

--
- Eric

---

From: "Glenn Parsons" <[email-masked]>
Date: Fri, 28 Jul 2000 09:02:08 -0500

Eric,

I suspect we'll have to resubmit these drafts to the ID editor after the
IETF since you probably received a 'submission closed message'.

Still, since these are updates to existing IDs that I expected, I think you
and Emily should present on these during the VPIM meeting.

We also have a short slot in the fax WG meeting to present these to the fax
community.

Cheers,
Glenn.

> ----------
> From: 	[email-masked]
> Sent: 	Thursday, July 27, 2000 5:53 pm
> To: 	[email-masked]; [email-masked]; [email-masked]
> Subject: 	[VPIM] Flurry of mail from me
> 
> 
> ?I sent out
> submission deadline. ?Unfortunately, the submissions got eaten somewhere
> between here and there. ?Why I never received a NDN, I'll never know :-)
> 
> Centigram. ?I didn't update the documents to reflect this (minor) change.
> 
> --
> - Eric
> 
>